QGIS Application - Feature request #9402

Make the new Field Calculator tool available in the Modeler

2014-01-22 03:24 AM - Filipe Dias

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/Modeller

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17999
Description

It would be great to able to use the excellent new Field Calculator tool in the Modeler. At the moment only the old Field Calculator is

available.

History

#1 - 2014-01-22 03:24 AM - Filipe Dias

- Assignee changed from Victor Olaya to Alexander Bruy

#2 - 2014-03-26 08:06 AM - Alexander Bruy
- Status changed from Open to Closed

As | can see it already here. Reopen if necessary

#3 - 2014-03-26 09:03 AM - Filipe Dias

| can't test at the moment. In QGIS 2.2 with the respective Processing code, doube clicking on "Field calculator" in the model, opens the old field

calculator's window.

You mean that with the most recent code, it opens the new Field Calculator window?

#4 - 2014-04-07 03:43 AM - Filipe Dias

I just checked, and the only available field calculator in the Modeler is indeed the Python Field calculator.

#5 - 2014-04-07 06:26 PM - Giovanni Manghi
- Status changed from Closed to Open

#6 - 2014-10-04 12:16 PM - Giovanni Manghi
- Project changed from 78 to QGIS Application

- Category deleted (64)

#7 - 2014-10-04 12:17 PM - Giovanni Manghi
- Category set to Processing/Modeller

#8 - 2016-02-20 02:16 AM - Paolo Cavallini
- Status changed from Open to Closed
Now available.
